Jump to content
binhex

[Support] binhex - Emby

170 posts in this topic Last Reply

Recommended Posts

by emby/embyserver

Sent from my SM-A520F using Tapatalk


Ok you really need to decide which one you want to run that one is the official emby server docker image so you can either run that or run the binhex one you need to decide which one and delete the other.

Sent from my EML-L29 using Tapatalk

Share this post


Link to post

Got it, I kept the pre-existing one and updated it via the docker  tab. Thanks for replying!

Share this post


Link to post

Hey @binhex

 

After upgrading to 4.0, Ive lost my HW transcoding options. I have passed through /dev/dri/renderD128 as before, but somehow the section in Emby is missing. (see screenshot)

 

I have crossposted on Emby forums aswell, because im not sure where the error lies.

 

5c57fcaf55c1a_transcoding.png

Share this post


Link to post
Hey [mention=11148]binhex[/mention]
 
After upgrading to 4.0, Ive lost my HW transcoding options. I have passed through /dev/dri/renderD128 as before, but somehow the section in Emby is missing. (see screenshot)
 
I have crossposted on Emby forums aswell, because im not sure where the error lies.
 
5c57fcaf55c1a_transcoding.png&key=a0e63b182736ecb940c409acea26e9f7c84f2d12dcf68ac5a4c0ecce6abe528a
Hardware transcoding is now a premium feature you need to pay for emby if you want to do that

Sent from my EML-L29 using Tapatalk

Share this post


Link to post
18 minutes ago, binhex said:

Hardware transcoding is now a premium feature you need to pay for emby if you want to do that

Sent from my EML-L29 using Tapatalk
 

Sorry forgot to mention I do have a Emby Premiere Lifetime subscription. So it shouldn't be the issue. Unless the docker isn't build for Emby Premiere 😊

Share this post


Link to post
Sorry forgot to mention I do have a Emby Premiere Lifetime subscription. So it shouldn't be the issue. Unless the docker isn't build for Emby Premiere
Well according to that screenshot I think it's inferring they you don't have a valid subscription, check to make sure emby thinks you do have a valid subscription

Sent from my EML-L29 using Tapatalk

Share this post


Link to post
3 minutes ago, binhex said:

Well according to that screenshot I think it's inferring they you don't have a valid subscription, check to make sure emby thinks you do have a valid subscription

Sent from my EML-L29 using Tapatalk
 

Okay I will contact Emby with this. But Emby has accepted my key as Premiere Subscription on server dashboard (see screenshot)

 

B8F6192A-9585-4B7F-9F45-6EFF1C78096B.jpeg

Share this post


Link to post

@binhexI now tried to install Emby's own docker container, and here I get the expected results (see screenshot).

Only extra variable I added was GIDLIST=18 by referencing this post. (it didnt work by adding it to your docker)

 

So somehow your docker isn't working as expected.

image.png.a94d397f055811af95cebef15c945c55.png

Share this post


Link to post

hi binhex, I'm sorry to inform you that the container is still version 4.0.1.0 after the update.
Same problem as last time.

Share this post


Link to post
16 hours ago, just-magic said:

hi binhex, I'm sorry to inform you that the container is still version 4.0.1.0 after the update.
Same problem as last time.

thanks for letting me know, i will build again which should fix it, i do have an idea to try and stop this happening in the future but its going to take a bit of work from me.

Share this post


Link to post

Is there a 4.0.3 docker coming?  It fixes a critical bug that wipes out entire movie libraries (ask me how I know...)

 

Is there any contact info for the Emby guys?  I've spent the last week with my entire server offline so I could restore the deleted movie library off my unRAID drives.  It's been a huge PITA and I still haven't completed the restore (to see what I'm missing after all is said and done.)  I think I deserve at least a year of free Premiere access for this shit.

Share this post


Link to post

4.0.3 isn't coming for docker/linux builds apparently, the fix will be in the next patch they hope to have out next week.  In the meantime I'd recommend Emby users mount their shares as RO.  

 

Emby devs respond to just about everything posted on their official forums.  

Share this post


Link to post
4.0.3 isn't coming for docker/linux builds apparently, the fix will be in the next patch they hope to have out next week.  In the meantime I'd recommend Emby users mount their shares as RO.  
 
Emby devs respond to just about everything posted on their official forums.  
Or better yet roll back to the previous version (assuming that doesn't have this bug)

Sent from my EML-L29 using Tapatalk

Share this post


Link to post
12 hours ago, just-magic said:

will there be an update here?
emby now shows me the update to version 4.1.1.0

when the package is available on arch linux repo then it will be automatically built.

Share this post


Link to post

Hi I recently followed space invaders guide on how to set up letsencrypt with duckdns and tried to configure it with emby instead of sonarr like shown in the guide. The DuckDNS and LetsEncrypt dockers are working fine and I have created two subdomains on duckdns. I edited the .conf sample file for emby in letsencrypt and changed emby's network to a custom one (proxynet) the same one letsencrypt is running on. In the emby user interface I changed the settings following the instructions in the .conf file. When i tried to browse to the https address for the emby subdomain it was showing nginx is setting it up. I tried to restart emby and it broke. No matter what I did I couldnt get the http server on emby to work reverted back to original settings and still nothing multiple reboots and docker reinstalls nothing worked. I was using binhex-emby container. So I installed the linuxserver version of the emby docker container and had to set up everything from scratch users libraries etc (didnt have a backup)

 

So at the moment I have a different version of emby installed which is working. I have Duckdns and letsencrypt both configured and working. I am afraid that I am doing something wrong and dont want things to mess up again.

 

Please can someone explain what I need to do to use https with emby I have letsencrypt configured but I havent edited the emby.conf files. any help is appreciated as I am sharing my server with my brother overseas and want the traffic to be secure.

 

Thanks in advance.

Share this post


Link to post
On 2/8/2019 at 5:42 AM, thostr said:

@binhexI now tried to install Emby's own docker container, and here I get the expected results (see screenshot).

Only extra variable I added was GIDLIST=18 by referencing this post. (it didnt work by adding it to your docker)

 

So somehow your docker isn't working as expected.

image.png.a94d397f055811af95cebef15c945c55.png

 

Was this ever sorted out? I'm having the same issue.

Thanks

 

Share this post


Link to post
On 7/2/2019 at 6:41 PM, jcato said:

 

Was this ever sorted out? I'm having the same issue.

Thanks

 

I didnt get it to work on this container, so I switched to Embys official one. 

Here I have no issues at all :)

Share this post


Link to post
23 hours ago, just-magic said:

Hi binhex,

a new emby Version is released. 😉

 

regads

just-magic

All of his dockers get's auto updated as soon as it is available, just give it a few hours if its not already updated.

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.